This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 447588 - Typo errors in man pages
Typo errors in man pages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.1
All Linux
medium Severity low
: rc
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 13:17 EDT by Milos Malik
Modified: 2009-09-02 03:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Several typos in yum manual pages have been corrected
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:33:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Proposed patch (2.24 KB, patch)
2008-09-26 17:16 EDT, Jeff Sheltren
no flags Details | Diff

  None (edit)
Description Milos Malik 2008-05-20 13:17:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc8 Firefox/2.0.0.14

Description of problem:
Following typo errors were found.

man page | wrong word   | correct word | number of occurrences
---------+--------------+--------------+----------------------
yum.conf | succesful    | successful   | 1
yum.conf | Commmand     | Command      | 4
yum.conf | respectivley | respectively | 1

Version-Release number of selected component (if applicable):
yum-3.2.8-9.el5_2.1

How reproducible:
Always


Steps to Reproduce:
1. man yum.conf
2. search for any string from the second column


Actual Results:
Typo errors are present.

Expected Results:
Typo errors are not present.

Additional info:
Comment 1 Jeff Sheltren 2008-09-26 17:16:28 EDT
Created attachment 317837 [details]
Proposed patch

Attaching patch which fixes the typos.
Comment 6 Ruediger Landmann 2009-09-01 02:07:18 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Several typos in yum manual pages have been corrected
Comment 7 errata-xmlrpc 2009-09-02 03:33:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1419.html

Note You need to log in before you can comment on or make changes to this bug.